.bx-livechat-box, .bx-livechat-body {
    background-image: none !important;
    background-color: #ffffff !important;
}

.b24-form-success-alert {
     background: #6A926B !important; /* Цвет фона */
     color: #fff !important;         /* Цвет текста */
     border-radius: 16px !important; /* Скругление углов */
     font-size: 20px !important;     /* Размер шрифта */
     box-shadow: 0 4px 24px rgba(0,0,0,0.12) !important;
 }
 
 .bx-imopenlines-form-result-container.bx-imopenlines-form-success {
     background: #6A926B !important; /* Цвет фона */
     color: #fff !important;         /* Цвет текста */
     border-radius: 16px !important; /* Скругление углов */
     font-size: 20px !important;     /* Размер шрифта */
     box-shadow: 0 4px 24px rgba(0,0,0,0.12) !important;
}